.prodpg-legacymarquee
{
  position:relative;
  margin-left:20px;
  width:763px
}
.prodpg-legacymarquee:before,
.prodpg-legacymarquee:after
{
  content:" ";
  display:block
}
.prodpg-legacymarquee:after
{
  clear:both
}
.prodpg-legacymarquee .prodpg-legacymarquee-text
{
  width:312px
}
.prodpg-legacymarquee .prodpg-legacymarquee-text .prodpg-legacymarquee-header
{
  font-size:18px;
  margin-top:15px
}
.prodpg-legacymarquee .prodpg-legacymarquee-text .prodpg-legacymarquee-price
{
  font-size:14px
}
.prodpg-legacymarquee .prodpg-legacymarquee-text .prodpg-legacymarquee-subheader
{
  font-size:12px;
  font-weight:bold;
  margin-bottom:5px
}
.prodpg-legacymarquee .prodpg-legacymarquee-text ul.prodpg-legacymarquee-bullets
{
  padding:0 0 0 15px
}
.prodpg-legacymarquee .prodpg-legacymarquee-text ul.prodpg-legacymarquee-bullets li
{
  line-height:14px;
  margin-bottom:2px
}
.prodpg-legacymarquee .prodpg-legacymarquee-image
{
  width:450px;
  float:right;
  text-align:right
}
